## ruby-zentest 4.8.2

=== debian/changelog ===
ruby-zentest (4.8.2-2) unstable; urgency=low

  * update formating of man pages.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 30 Oct 2012 15:46:47 +0530

ruby-zentest (4.8.2-1) unstable; urgency=low

  * Initial release (Closes: #691256)
  * Thanks to PJP for his help
    - he helped make pod2man run in a loop in debian/rules

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 23 Oct 2012 20:39:27 +0530
