## ruby-zentest 4.9.1

=== debian/changelog ===
ruby-zentest (4.9.1-1) unstable; urgency=low

  * New upstream release
  * Update to standards version 3.9.4
    - Remove DM-Upload-Allowed
  * Update VCS fields
  * Install example* as docs

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 06 May 2013 17:16:49 +0530
