=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
  ruby-minitest
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-zentest.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-zentest.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-zentest.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-zentest.git;a=summary
 Homepage: https://github.com/seattlerb/zentest
 XS-Ruby-Versions: all
 
@@ -16,7 +15,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
-# minitest (~> 3.3, development), rdoc (~> 3.10, development), hoe (~> 3.0, development)
 Description: ZenTest provides 4 different tools: zentest, unit_diff, autotest, and multiruby
  zentest scans your target and unit-test code and writes your missing
  code based on simple naming rules, enabling XP at a much quicker pace.
