=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

COMMAND_LIST  = autotest multiruby unit_diff multigem multiruby_setup zentest

%:
	dh $@ --buildsystem=ruby --with ruby

build:
	dh build --buildsystem=ruby --with ruby
	@for COMMAND in $(COMMAND_LIST); do \
		pod2man --section=1 --release=\"ZenTest\" \
						--center=\"Debian\ GNU\ System\" \
						debian/$$COMMAND.1.pod > debian/$$COMMAND.1;\
	 done

clean:
	dh clean --buildsystem=ruby --with ruby
	@$(foreach COMMAND,$(COMMAND_LIST), rm -f debian/$(COMMAND).1)
