## ruby-zentest 4.9.5

=== debian/changelog ===
ruby-zentest (4.9.5-1) unstable; urgency=low

  * New Upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >=0.7.5~
  * Add articles to docs 

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Apr 2014 13:54:54 +0530
