## ruby-zentest 4.11.0

=== debian/changelog ===
ruby-zentest (4.11.0-4) unstable; urgency=medium

  * Team upload.
  * Fix strange use of build debian/rules target that broke arch:all-only builds

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 21 Aug 2025 13:24:34 +0000

ruby-zentest (4.11.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 08:10:23 +0000

ruby-zentest (4.11.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:31:51 +0200

ruby-zentest (4.11.0-2) unstable; urgency=medium

  * Team upload.
  * Create patch to fix tests with ruby2.3 (Closes: #816162)
  * d/control: update Vcs urls, silence lintian
  * Add d/doc-base to install some HTML documentation
  * Add d/examples, drop examples from d/docs
  * Declare compliance with Debian policy 3.9.7
  * Bump debhelper compatibility level to 9
  * Wrap and sort dependencies and manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 01 Mar 2016 11:37:37 -0300

ruby-zentest (4.11.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * 0001-Expand-autodiscovery-to-autotest-discover-.rb.patch: expand
    autodiscovery to autotest/discover*.rb

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Mar 2015 23:02:22 -0300
