=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: ruby-zentest
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
- ruby-minitest
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-zentest.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-zentest.git;a=summary
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               ruby-minitest
+Standards-Version: 3.9.7
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zentest.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zentest
 Homepage: https://github.com/seattlerb/zentest
 XS-Ruby-Versions: all
 
 Package: ruby-zentest
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ruby:any | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: ZenTest provides 4 different tools: zentest, unit_diff, autotest, and multiruby
  zentest scans your target and unit-test code and writes your missing
  code based on simple naming rules, enabling XP at a much quicker pace.
