=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,14 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-build:
-	dh build --buildsystem=ruby --with ruby
-	@for COMMAND in $(COMMAND_LIST); do \
-		pod2man --section=1 --release=\"ZenTest\" \
-						--center=\"Debian\ GNU\ System\" \
-						debian/$$COMMAND.1.pod > debian/$$COMMAND.1;\
-	 done
+override_dh_auto_build:
+	dh_auto_build
+	for COMMAND in $(COMMAND_LIST); do \
+		pod2man --section=1 --release="ZenTest" \
+			--center="Debian GNU System" \
+			debian/$$COMMAND.1.pod > debian/$$COMMAND.1; \
+	done
 
-clean:
-	dh clean --buildsystem=ruby --with ruby
-	@$(foreach COMMAND,$(COMMAND_LIST), rm -f debian/$(COMMAND).1)
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f $(foreach COMMAND,$(COMMAND_LIST),debian/$(COMMAND).1)
