## ruby-zentest 4.12.2

=== debian/changelog ===
ruby-zentest (4.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop patches, they no longer apply.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 09:02:17 -0600
