=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: ruby-zentest
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-minitest
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zentest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zentest
 Homepage: https://github.com/seattlerb/zentest
-XS-Ruby-Versions: all
 
 Package: ruby-zentest
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ruby:any,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: ZenTest provides 4 different tools: zentest, unit_diff, autotest, and multiruby
