=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/ZenTest
Matching-Pattern: .*/ZenTest-*@ANY_VERSION@.tar.gz
